/*** basic ***/
body {
	background-color:#c0c0c0; text-align:center; font-size:11px; color:#666c68; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;
}
img { 
	border:none;
}
a {
	font-size:11px; color:#666c68; text-decoration:none;
}
h1,p,li,ul,form,h2 {
	margin:0; padding:0;
}

/*** public ***/
.clear {
	width:100%; height:0px; overflow:hidden; clear:both;
}


.box {
	width:1215px; margin:0 auto; height:auto; background-color:#ffffff; text-align:left; clear:both;
}
.box2 {
	width:1215px; margin:0 auto; height:auto; background-color:#ffffff; text-align:left; clear:both;
}

#main {
	height:685px; display:none;
}


#top {
	margin-top:32px; float:left; height:43px;
}
#top2 {
	margin-top:32px; float:left; height:43px;
}
#logo {
	float:left; display:inline; margin-left:27px; margin-top:1px;
}

#middle {
	height:549px; margin-top:27px; float:left;
}

#middle .left {
	width:294px; float:left; height:510px; margin-right:24px; position:relative; z-index:10000;
}

#middle .right {
	width:897px; float:left; height:510px; text-align:left;
	
}

#middle2 {
	height:549px; margin-top:0px; float:left;
}

#middle2 .left2 {
	width:294px; float:left; height:510px; margin-right:24px; position:relative; z-index:10000;
}

#middle2 .right2 {
	width:897px; float:left; height:510px; text-align:left;
	
}


#bottom {
	height:33px;text-indent:34px; font-size:9px;
}

#menu {
	float:left; width:150px; display:none; font-size:11px;
}
#menu a {
	color:#666666; width:100%; height:18px; line-height:18px; display:block; text-decoration:none; text-indent:29px; background-color:#FFF; margin-bottom:3px;
}
#menu a:hover {
	background-color:#DDBC63; color:#FFF;
}
#menu a.select {
	background-color:#DDBC63; color:#FFF;
}

.submenu {
	position:absolute; left:150px; width:246px; height:auto; display:none; background-color:#FFF;
}
.submenu a {
	 height:18px; line-height:18px; display:block; background-color:#ffffff; text-indent:11px;  color:#DDBC63; border-bottom:solid 3px #FFF;
}
.submenu a:hover {
	background-color:#f5ebd0;
}
.submenu a.select {
	background-color:#f5ebd0;
}
/*** scroll ***/
#scroll_btn {
	width:100%;; height:0px; position:relative;
	clear:both;


}
#scroll_btn a {
	width:15px; height:15px; display:block; background-image:url(arrow.jpg); position:absolute; right:-35px; cursor:pointer; z-index:0;
}
#scroll_btn a.up {
	background-position:top left; top:3px; 
}
#scroll_btn a.down {
	background-position:bottom left; top:18px;
}
#scroll_btn a.up:hover {
	background-position:top right;
}
#scroll_btn a.down:hover {
	background-position:bottom right;
}
.over_contain {
	width:100%; height:100%; overflow:hidden;
}

/***  ***/
#contentdesc {
	width:100%; height:450px; +height:405px; _height:405px; text-align:left;
}
#contentdesc_content {
	height:auto;  margin:0px;
	margin-right:167px;
	width:514px;
	font-size:11px;
}


/****  home ****/
img.homeimg {
	margin-top:0px;
}
.homeright {
	text-align:center; margin-top:-53px;
	margin-left:auto;
	margin-right:auto;
}
#homedesc {
	width:265px; height:345px; float:right; text-align:left; margin-top:60px;
}
#homedesc_content {
	height:auto; line-height:15px; margin:0px; padding-top:0px;
}

#homedesc a {
	font-size:11px;
}

/*** news ***/
.newsright {
	width:682px; float:right; line-height:14px; position:relative; margin-top:23px; font-size:11px;
}
.newsright h1 {
	font-size:11px; display:block; width:90%; float:left; margin-bottom:26px;
}
.newsright .sublink {
	width:685px; float:right;
}
.newsright .sublink a{
	display:block; float:left; margin-right:31px; color:#999;
}
.newsright .sublink a:hover{
	color:#333;
}
.newsright .sublink a.current{
	color:#555555;
}
#news_submenu {
	top:100px;
}


/*** contact ***/
.contactright {
	width:517px; float:right; margin-right:167px; line-height:16px; position:relative; margin-top:23px; font-size:11px;
}

.contactright h1 {
	font-size:11px; display:block; 
	clear:both;
	margin-bottom:24px;
}


/*-------------*/
.h1pagenumber { 
	font-size:11px; margin-left:46px;
}

.h1pagenumber a {
	font-weight:normal; margin-right:7px; color:#999;font-size:11px;
}
.h1pagenumber a:hover {
	color:#666;font-size:11px;
}

.h1pagenumber a.current {
	color:#555555;
}

/*** practice ***/
.practiceright {
	width:517px; float:right; margin-right:167px; margin-top:23px;
}
.practiceright h1 {
	font-size:11px; display:block;  float:left;  
	margin-bottom:26px;
}
.practiceright p{
	margin-bottom:19px;
	margin-top:0px
}
#practice_submenu {
	top:0px;
}


/*** project ***/
#middle .projectright {
	width:890px; position:relative; height:680px; top:-100px; overflow:hidden;
}

#middle .projectright a {
	font-size:11px;
}

#flashcontent {
	position:absolute; left:100px; top:-55px; display:none;
}
#project_submenu {
	top:21px;
}
#middle .projectright .thumbs {
	width:580px; height:auto; position:relative; overflow:hidden; margin:auto;
}
#middle .projectright .thumbs .contain {
	width:5000px; float:left;
}

/*#middle .projectright .thumbs a {
	background:url(project_arrow.jpg) no-repeat #FFF; display:block; height:50px; width:20px; position:absolute; top:24px; cursor:pointer; z-index:10; border:solid 3px;
}*/
#middle .projectright a.scroll_left {
	background:url(project_arrow.jpg) no-repeat #FFF; display:block; height:45px; width:20px; position:absolute; top:7px; cursor:pointer; display:none; z-index:10; background-position:left -3px; left:136px;
}
#middle .projectright a.scroll_right {
	background:url(project_arrow.jpg) no-repeat #FFF; display:block; height:45px; width:20px; position:absolute; top:7px; cursor:pointer; display:none; z-index:10; background-position:right -3px; right:136px;
}
#middle .projectright a.scroll_left:hover {
	background-position:left -155px;
}
#middle .projectright a.scroll_right:hover {
	background-position:right -155px ;
}


.third_menu {
	position:absolute; left:396px; width:821px; height:auto; z-index:1; display:none; 
}



.third_menu .maincontain {
	width:819px; height:auto; position:relative; overflow:hidden; 
}
.third_menu .mainbg {
	width:100%; background-color:#DDBC63; filter:alpha(opacity=75); opacity:0.75; padding-bottom:16px; 
}
.third_menu .links {
	width:100%; height:auto; clear:both; float:left;position:absolute; left:0; top:0; font-size:11px;
}
.third_menu .links a {
	color:#FFF; text-decoration:none; height:18px; line-height:22px; display:block; text-indent:12px; width:100%; float:left; clear:both;  font-size:11px;

}
.third_menu .links a:hover {
	text-decoration:underline; font-size:11px;
}


/*** publications ***/
#middle .publicationsright {
	width:683px; float:right; margin-top:20px;
}

#middle .publicationsright a {
	font-size:11px;
}

#middle .publicationsright h1 {
	font-size:11px; display:block; width:100%; height:40px; float:left; margin-left:0px;  
}

#publications_submenu {
	top:42px;
}

/**  **/
.admbtncontain {
	position:relative;
	width:100%;
	height:0;
	display:block;
	clear:both;
	overflow:visible;
	text-indent:0;
}
.admbtncontain a {
	position:absolute;
	color:#FFF;
	background-color:#F00;
	padding:2px 5px;
	line-height:20px;
	font-size:11px;
	text-align:center;
}
.admbtncontain a:hover {
	background-color:#930;
	color:#FCF;
}


